Description

¢ birdc6 show protocols
e birdc6 show interfaces
e birdc6 show route

Configuration (general)

¢ import: add information from here into bird
e export: write routes to this protocol

Filters
filter export_subnets {
if net ~ [ 192.168.5.5/32 ] then {
accept;
}
reject;

export filter export_subnets;

h2. stuff
<pre>

bird> show route protocol <somepeer> # shows the route they export to you

bird> show route export <somepeer> # shows the route you export to someone

</pre>

History

#1 - 04/09/2019 10:03 PM - Nico Schottelius

- Description updated

#2 - 04/09/2019 10:25 PM - Nico Schottelius

- Description updated

#3 - 04/10/2019 07:49 PM - Nico Schottelius

- Description updated

#4 - 08/09/2021 03:19 PM - Nico Schottelius

- Status changed from In Progress to Closed

04/20/2024

1/1



http://www.tcpdf.org

